<mat-toolbar color="primary">
    <mat-toolbar-row>
        <div class="row between-xs">
            <span>Menu</span>
            <a mat-button routerLink="/home" routerLinkActive="active">Home</a>
            <a mat-button routerLink="/products" routerLinkActive="active">Products</a>
            <a mat-button routerLink="/contact" routerLinkActive="active">Contact</a>
            <a mat-raised-button [matBadge]="total$ | async" matBadgePosition="above after" matBadgeColor="accent">
                <!-- <mat-icon>shopping_cart</mat-icon> -->
                <mat-icon class="example-icon" aria-hidden="false" aria-label="Example heart icon">shopping_cart
                </mat-icon>
            </a>
        </div>
    </mat-toolbar-row>
</mat-toolbar>

<nav>
    <a routerLink="/home" routerLinkActive="active">Home</a>
    <a routerLink="/products" routerLinkActive="active">Products</a>
    <a routerLink="/contact" routerLinkActive="active">Contact</a>
</nav>